
    body {
        background-color: #f9f9f9;
        padding: 0;
        margin: 0;
    }

    .ppt {
        margin: 0;
        padding-top: 25px;
        padding-bottom: 25px;
        display: flex;
        justify-content: center;
    }

    .fl {
        float: left;
    }

    .fr {
        float: right;
    }

    * {
        box-sizing: border-box;
        transition: background 300ms;
    }

    body {
        background: #f9f9f9;
        font-size: 0.875rem;
        color: #444;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    }

    a {
        text-decoration: none;
        color: #666;
    }

    a:hover {
        text-decoration: none;
    }

    .container {
        max-width: 1080px;
        margin: 0 auto;
    }

    .container_main {
        max-width: 1080px;
        margin: 0 auto;
        width: 415px;
    }

    .clearf:after,
    .clearf:before {
        content: " ";
        display: block;
        clear: both;
    }

    .up-bar {
        background: #eee;
        line-height: 1.7;
    }

    .up-bar .item {
        color: #666;
        padding: 8px 10px;
        display: inline-block;
    }

    .up-bar .item:hover {
        color: #333;
    }

    .nav .sufe {
        color: #eb7a77;
        font-weight: bold;
    }

    .nav .sufe:hover {
        color: #d8514d;
    }

    t {
        margin: auto;

    }

    .hello {
        text-align: center;
        color: #eb7a77;
        padding-top: 10px;
        padding-bottom: 10px;
        font-weight: lighter;
        font-size: 25px;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    }

    .first {
        text-align: center;
        font-size: 28px;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    }

    .first a {
        color: #777777;
    }

    .first b {
        color: #eb7a77;
        font-weight: initial;
    }

    .TotalIntro {
        text-align: center;
        color: #555555;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 14px;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    }


    .founders {
        padding-left: 10%;
        padding-top: 1px;
        color: #777777;
        font-size: 20px;
        font-weight: bold;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    }

    .FDdetail {
        padding-left: 10%;
        padding-top: 20px;
        word-spacing: 10px;
        line-height: 150%;
        font-weight: lighter;
        }

    .CurrentT {
        padding-left: 10%;
        padding-top: 30px;
        color: #777777;
        font-size: 20px;
        font-weight: bold;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    }

    .FormerT {
        padding-left: 10%;
        padding-top: 20px;
    }

    .timelineN {
        padding-left: 10%;
        padding-top: 20px;
        padding-bottom: 10px;
        color: #777777;
        font-size: 20px;
        font-weight: bold;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    }

    .CTdetail {
        padding-left: 10%;
        padding-top: 20px;
        word-spacing: 10px;
        line-height: 150%;
        font-weight: lighter;
    }

    .FTdetail {
        padding-left: 10%;
        padding-top: 20px;
        word-spacing: 10px;
        line-height: 150%;
        font-weight: lighter;
    }
    c {
        font-weight: initial;
    }


    .footer {
        padding: 30px 0;
        margin-top: 30px;
        background: #eee;
        text-align: center;
        color: #999;
    }

    * {
        box-sizing: border-box;
        transition: background 300ms;
    }

    *, ::after, ::before {
        box-sizing: border-box;
    }

    user agent stylesheet
    div {
        display: block;
    }

    body {
        background: #f9f9f9;
        font-size: 14px;
        color: #444;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    }

    body {
        margin: 0;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #212529;
        text-align: left;
        background-color: #fff;
    }

    .footer a {
        color: #999;
    }

    a {
        text-decoration: none;
        color: #666;
    }

    a {
        color: #007bff;
        text-decoration: none;
        background-color: transparent;
    }

    a {
        background-color: transparent;
    }

    * {
        box-sizing: border-box;
        transition: background 300ms;
    }

    *, ::after, ::before {
        box-sizing: border-box;
    }

    user agent stylesheet
    a:-webkit-any-link {
        color: -webkit-link;
        cursor: pointer;
        text-decoration: underline;
    }

